Subject: Re: [PATCH 1/3] Allow short pack names to git-pack-objects --unpacked=.

From: Shawn Pearce <[email-masked]>
Date: Sun, 29 Oct 2006 04:44:04 -0500

Ok, I'm a freaking idiot:

> Subject: [PATCH 1/3] Allow short pack names to git-pack-objects --unpacked=.
> 
> Allow short pack names to git-pack-objects --unpacked=.

I meant to delete the first two lines of the body of the message
before sending so that git-am didn't stutter the first line of the
commit message when applied, yet I managed to not do that.  *sigh*

--